<?php
include("class.phpmailer.php");
include("class.smtp.php");

$mail = new PHPMailer();
$mail->IsSMTP();
$mail->SMTPAuth = true;
$mail->SMTPSecure = "ssl";
$mail->Host = "corporativocodein.com";
$mail->Port = 465;
$mail->Username = "contacto@corporativocodein.com";
$mail->Password = "codein623";

$mail->From = "contacto@corporativocodein.com";

$mail->FromName = "CODEIN-SYS";
$mail->Subject = "Aviso de alta de usuario - CorporativoCodein";
$mail->AltBody = "Datos de login de usuario";

$mail->MsgHTML("Estimado usuario: <br>
Le notificamos sus datos de login para ver su estado de cuenta:<br>
No. Contrato: <b>".$_GET["contrato"]."</b><br>
Nombre		: <b>".$_GET["nombre"]."</b><br>
Usuario		: <b>".$_GET["usuario"]."</b><br>
Contraseña	: <b>admini</b><br>
<br>
<b>Consulte su estado de cuenta en:</b>&nbsp;
<a href='http://www.corporativocodein.com/checkCommit.php'>http://www.corporativocodein.com/checkCommit.php</a>
");
//$mail->AddAttachment("files/files.zip");
//$mail->AddAttachment("files/img03.jpg");
$mail->AddAddress("lzp1010@hotmail.com", "desde CODEIN-SYS");
$mail->IsHTML(true);

if(!$mail->Send()) {
  echo "Error: " . $mail->ErrorInfo;
} else {
  echo "Mensaje enviado correctamente";
}
?>
